Bug 75883 - I'd like to see the HT aware sceduler in the AS kernel
I'd like to see the HT aware sceduler in the AS kernel
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-14 11:32 EDT by Jure Pecar
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-04 11:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jure Pecar 2002-10-14 11:32:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
If the next version of AS is comming out sometime next year, it would be nice to
have a kernel fully supporting HT in the mean time. Any ETA ?

Additional info:
I'm trying to port the patch myself but i'm only a sysadmin and not (yet? :) a
kernel hacker ... There are a lot of differences between 2.4.9 and 2.5.31 ...

Note You need to log in before you can comment on or make changes to this bug.